@charset "utf-8";
/* CSS Document */
/* 该文件用于详细css样式 */
/***********************************************
文字页面，多航段，航班动态
***********************************************/
input[type="text"] {border:none;}
/* main-block */
#main-block {
	position:relative;
	z-index: 90;
	margin-top:-167px;
}
/* 二级页面 */
.child-page .home-block {
	position: relative;
	min-height: 100%;
	background: url(../images/cmn_images/page_bg02.jpg) center top no-repeat #fff;
}

.child-page #main-block {
	position:relative;
	z-index: 90;
	margin-top:370px;
	border:1px #d0d0d0 solid;
	border-bottom:none;
	background:#f1f2f4;
}

.child-page .one-column {
}

.child-page .two-column {
	position:relative;
}

.child-page .two-column .left-nav{
	position:absolute;
	left:0;
	top:0;
	width:218px;
	background:#fff;
}

.child-page .two-column .left-nav .tit{
	width:100%;
	color:#fff;
	height:50px;
	font-size:1.6em;
	line-height:48px;
	padding-left:40px;
	background:#e70012;
	border-bottom:1px #d0d0d0 solid;
}

.child-page div.two-column>div.left-nav>ul>li>a{
	display:block;
	width:100%;
	color:#535353;
	font-size:1.2em;
	text-decoration:none;
	padding:10px 0 10px 44px;
	border-bottom:1px #d0d0d0 solid;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat #f1f2f4;
	background-position:18px -623px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;	
}

.child-page div.two-column>div.left-nav>ul>li>a:hover,
.child-page div.two-column>div.left-nav>ul>li.active.no-child>a{
	color:#535353;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat #E4E4E4;
	background-position:18px -623px;
}
.child-page div.two-column>div.left-nav>ul>li.open>a{
	background-position:18px -586px;
}
.child-page div.two-column>div.left-nav>ul>li.open{
	border-bottom:1px #d0d0d0 solid;
}

.child-page div.two-column>div.left-nav>ul>li.active>ul{
	display:block;
	border-bottom:1px #d0d0d0 solid;
}

.child-page div.two-column>div.left-nav>ul>li>ul>li>a{
	display:block;
	width:100%;
	color:#535353;
	text-decoration:none;
	padding:14px 0 14px 54px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;	
}

.child-page div.two-column>div.left-nav>ul>li>ul>li>a:hover{
	color: #E70012 ;
}

.child-page div.two-column>div.left-nav>ul>li>ul>li>a.active{
	color:#E70012 ;
	font-weight: bold;
}

.child-page div.two-column>div.left-nav>ul>li>ul{
	display:none;
	overflow:hidden;
}

.child-page .two-column .main-column{
	float:right;
	width:750px;
	color:#535353;
	min-height:800px;
	background:#fff;
	border-left:1px #d0d0d0 solid;
}

.child-page .one-column .main-column{
	width:100%;
	color:#535353;
	background:#fff;
}

.child-page .main-column .main-column-inner{
	font-size:1.2em;
	line-height:24px;
	padding:25px 35px 100px 35px;
}

.child-page .main-column .title{
	width:100%;
	color:#666;
	text-align:center;
	font-size:1.4em;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:2px #ededed solid;
}

.child-page .main-column .breadcrumb{
	min-height:50px;
	background:#f1f2f4;
	padding:0 20px;
	border-bottom:1px #d0d0d0 solid;
}

.child-page .main-column .breadcrumb p{
	line-height:50px;
}

.child-page .main-column .breadcrumb p a{
	color:#535353;
	text-decoration:none;
}

.child-page .main-column .breadcrumb p a:hover{
	text-decoration:underline;
}


.child-page .main-column .breadcrumb p .active-page{
	color:#e70012;
}

/* table */

.child-page .main-column .main-column-inner .table-list{
	
}

.child-page .main-column .main-column-inner .table-list table{
	width:100%;
	border-top:1px #d0d0d0 solid;
	border-left:1px #d0d0d0 solid;
}

.child-page .main-column .main-column-inner .table-list table th,
.child-page .main-column .main-column-inner .table-list table td{
	text-align:center;
	line-height:30px;
	padding: 5px 0;
	border-right:1px #d0d0d0 solid;
	border-bottom:1px #d0d0d0 solid;
}

.child-page .main-column .main-column-inner .table-list table th{
	color:#686868;
	font-weight:bold;
	background-image: linear-gradient(top, rgb(247,247,249) 44%, rgb(226,227,231) 86%);
	background-image: -o-linear-gradient(top, rgb(247,247,249) 44%, rgb(226,227,231) 86%);
	background-image: -moz-linear-gradient(top, rgb(247,247,249) 44%, rgb(226,227,231) 86%);
	background-image: -webkit-linear-gradient(top, rgb(247,247,249) 44%, rgb(226,227,231) 86%);
	background-image: -ms-linear-gradient(top, rgb(247,247,249) 44%, rgb(226,227,231) 86%);
}

.child-page .main-column .main-column-inner .table-list table button{
	line-height:normal;
	color:#c2000e;
	padding:5px 20px;
	border:1px solid #a5a5a5;
	background:#fff;
}

.child-page .main-column .main-column-inner .table-list table button:hover{
	color:#fff;
	border:1px solid #c2000e;
	background:#c2000e;
}


.child-page .main-column .main-column-inner .table-list table tr.td-bg{
	background:#f3f3f3;
}

/*---- 翻页 ----*/
.pagination {
	border-radius: 4px;
}

.pagination > ul {
	display: inline-block;
	margin: 0;
	padding: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background-color: #ffffff;
}
.pagination > ul > li {
	display: inline;
}

.pagination > ul > li > a, 
.pagination > ul > li > span {
	float: left;
	color:#666!important;
	font-family:Arial, Helvetica, sans-serif!important;
	padding: 4px 12px 6px 12px;
	line-height: 20px;
	text-decoration: none;
	border: 1px solid #cccccc;
	border-left-width: 0;
	/*增加 */
	font-size: 10px;
}

.pagination > ul > li > a:hover, 
.pagination > ul > li > span:hover {
	text-decoration: none!important;
}
.pagination > ul > .active > a, 
.pagination > ul > .active > span {
	color: #444444!important;
	cursor: default;
}
.pagination > ul > li > a:hover, 
.pagination > ul > li > a:focus, 
.pagination > ul > .active > a, 
.pagination > ul > .active > span {
	background-color: #eeeeee;
}
.pagination > ul > .disabled > span, 
.pagination > ul > .disabled > a, 
.pagination > ul > .disabled > a:hover, 
.pagination > ul > .disabled > a:focus {
	color: #cccccc!important;
	cursor: default;
	background-color: #fff;
}

.pagination > ul > li:first-child > a, 
.pagination > ul > li:first-child > span {
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
	border-left-width: 1px;
}

.pagination > ul > li:last-child > a, 
.pagination > ul > li:last-child > span {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}
.pagination > ul > li .page_go_txtl{
	padding-right: 0;
	border-right: none;
}

.pagination > ul > li .page_go{
	padding:4px 3px 5px 3px;
	border-right: none;
	/*min-height: 32px;*/
}


.pagination > ul > li .page_go_txtr{
	padding-left: 0;
}
.pagination > ul > li .page_go input{
	width:30px;
	color:#666!important;
	border:1px solid #cccccc;
	text-align:center;
	font-size: 10px; 	/*修改 元font-size: 12px; */
	height:21px;
}

.pagination > ul > li > .gopage{
	float: left;
	background:#fff;
	color: #666!important;
	font-family: Arial, Helvetica, sans-serif!important;
	padding: 4px 12px 6px 12px;
	line-height: 20px;
	text-decoration: none;
	border: 1px solid #cccccc;
	border-left-width: 0;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
}

.pagination > ul > li > .gopage:hover{
	background-color: #5bc0de!important;
	color:#fff!important;
}

/***********************************************
多航段页面
***********************************************/

.child-page .main-column .main-column-inner .section-center{
	text-align:center;
	background: #f7f7f7;
	padding: 20px;
}

.child-page .main-column .main-column-inner .flight-section{
	display:inline-block;
}

.child-page .main-column .main-column-inner .flight-section-inner{
	height: 34px;
	margin-top: 8px;
}

.child-page .main-column .main-column-inner .flight-section-inner .flight-section-title{
	float: left;
	line-height: 32px;
	height: 32px;
	text-align: center;
	width: 60px;
}

.child-page .main-column .main-column-inner .flight-section-inner .form-label {
	width: 58px;
	float: left;
	line-height: 32px;
	text-align: right;
	margin: 0 10px 0 10px;
	height: 32px;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right {
	float: left;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right .text-con {
	position: relative;
	width: 206px;
	height: 32px;
	background-color: #fff;
	border: 1px solid #d8d8d8;
	border-radius:4px;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right .location-component {
	width: 175px;
	height: 32px;
	/*position: relative;*/
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat #fff;
	background-position: 140px -662px;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right .location-component .text-input{
	background-color: transparent;
	width: 164px;
	color: gray;
	padding: 8px 0 8px 9px;
	height: 16px;
	line-height: 16px;
	box-sizing: content-box;
	font-weight:normal;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right .date-select {
	width: 175px;
	height: 33px;
	position: relative;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat #fff;
	background-position: 140px -269px;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right .date-select .text-input{
	background-color: transparent;
	width: 164px;
	color: gray;
	padding: 8px 0 8px 9px;
	height: 16px;
	line-height: 16px;
	box-sizing: content-box;
	font-weight:normal;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right .select-block {
	width: 175px;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right .select-block select{
	width: 175px;
}



.child-page .main-column .main-column-inner .flight-section-inner .row-right .select-block .ui-state-default {
	border: 1px solid #d8d8d8;
	font-size:1em;
}

.child-page .main-column .main-column-inner .flight-section-inner .row-right .select-block .ui-corner-all {
	font-size:1em;
	border: 1px solid #d8d8d8;
}

.child-page .main-column .main-column-inner .flight-section .search-btn {
	margin-top:20px;
	text-align:right;
}

.child-page .main-column .main-column-inner .flight-section .search-btn button {
	padding:0 10px;
	line-height: 34px;
	color: #FFF;
	background: #e70012;
	border: 0;
	border-radius:4px;
}

.child-page .main-column .main-column-inner .flight-section .search-btn button:hover {
	opacity:0.80;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.child-page .main-column .main-column-inner .people-select .form-label.adult-text {
	width: 86px;
	margin-left: 0;
	text-align:center;
}

.child-page .main-column .main-column-inner .people-select .form-label.child-text {
	width: 90px;
	text-align:center;	
}

.child-page .main-column .main-column-inner .people-select .form-label.infant-text {
	width: 120px;
	text-align:center;	
}

.child-page .main-column .main-column-inner .people-select .row-right .select-block {
	width: 158px;
}
.child-page .main-column .main-column-inner .people-select .row-right .select-block select{
	width: 158px;
}

/***********************************************
优惠机票页面
***********************************************/
.child-page .main-column .main-column-inner .on-sale-section{
	width:100%;
}

.child-page .main-column .main-column-inner .on-sale-section .on-sale-table{
	width:100%;
	margin-top:20px;
}

.child-page .main-column .main-column-inner .on-sale-section .select-block{
	width:244px!important;
}

.child-page .main-column .main-column-inner .on-sale-section .tit{
	display: block;
	float: left;
	margin-right:5px;
	line-height: 33px;
}

.child-page .main-column .main-column-inner .on-sale-section .date-select{
	float: left;
}

.child-page .main-column .main-column-inner .on-sale-section .row-right .select-block .ui-corner-all {
	border-radius: 0;
}

.child-page .main-column .main-column-inner .on-sale-section .search-btn{
	height:32px;
	margin:0;
	color:#fff;
	padding:0 20px;
	border:0;
	background:#c2000e;
}

.child-page .main-column .main-column-inner .on-sale-section .search-btn:hover{
	background:#AC030F;
}

.child-page .main-column .main-column-inner .on-sale-section .on-sale-table td{
	vertical-align:middle;
}

.child-page .main-column .main-column-inner .on-sale-section .row-right .text-con {
	border-radius:0px;
}

/*航空动态table*/
.child-page .main-column .main-column-inner .flightstatus-table-list{
	
}

.child-page .main-column .main-column-inner .flightstatus-table-list table{
	width:100%;
	border:1px #d0d0d0 solid;
}

.child-page .main-column .main-column-inner .flightstatus-table-list table th,
.child-page .main-column .main-column-inner .flightstatus-table-list table td{
	text-align:center;
	line-height:30px;
}

.child-page .main-column .main-column-inner .flightstatus-table-list table th{
	color:#686868;
	background:#2a2a2a;
	height:78px;
	line-height:78px;
	color:#e07b3f;
	font-size:1.2em;
}

.child-page .main-column .main-column-inner .flightstatus-table-list table tr.td-bg{
	background:#212121;
}

.child-page .main-column .main-column-inner .flightstatus-table-list table tr.td-bg2{
	background:#494949;
}

/***********************************************
航班动态页面
***********************************************/
.child-page .flightstatus-home-block {
	position: relative;
	min-height: 100%;
	background: url(../images/flightstatus-pic.png) left top no-repeat #fff;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner{
	height:auto;
	margin-top: 8px;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner .flight-section-title{
	margin-left: 10px;
	float: left;
	line-height: 34px;
	height: 34px;
	text-align: center;
	width: 25px;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner .form-label {
	width: 58px;
	float: left;
	line-height: 30px;
	text-align: right;
	margin: 0 10px 0 10px;
	height: 34px;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner .row-right {
	float: left;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner .row-right .text-con {
	position: relative;
	width: 150px;
	height: 32px;
	background-color: #fff;
	border: 1px solid #d8d8d8;
	border-radius:4px;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner .row-right .location-component {
	width: 130px;
	height: 32px;
	position: relative;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
	background-position: 98px -662px;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner .row-right .location-component .text-input{
	background-color: transparent;
	width: 100px;
	color: gray;
	padding: 8px 0 8px 9px;
	height: 16px;
	line-height: 16px;
	box-sizing: content-box;
	font-weight:normal;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner .row-right .date-select {
	width: 130px;
	height: 33px;
	position: relative;
	background: url(../images/cmn_images/cmn_iconBg.png) no-repeat;
	background-position: 98px -269px;
}

.child-page .main-column .main-column-inner .flightstatus-section-inner .row-right .date-select .text-input{
	background-color: transparent;
	width: 100px;
	color: gray;
	padding: 8px 0 8px 9px;
	height: 16px;
	line-height: 16px;
	box-sizing: content-box;
	font-weight:normal;
}


.child-page .main-column .main-column-inner .flightstatus-section{
	width:100%;
}

.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-table{
	width:100%;
	margin-top:20px;
}


.child-page .main-column .main-column-inner .flightstatus-section .row-right .select-block .ui-corner-all {
	border-radius: 0;
}
.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-table td{
	vertical-align:middle;
	color:#FFF;
	font-size:1.2em;
	padding:4px 0;
}
.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-table td a{
	vertical-align:middle;
	color:#FFF;
	padding:4px 0;
	text-decoration:underline;
}

.child-page .main-column .main-column-inner .flightstatus-section .row-right .text-con {
	border-radius:0px;
}
.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-table td .flightstatus-icon{
	width:22px;
	height:22px;
	background:url(../images/cmn_images/flightstatus-icon.png) no-repeat;
	margin: auto;
}
.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-table td.green{
	color:#82bf50;
}
.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-table td.red{
	color:#e70012;
}
.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-table td.yellow{
	color:#f6c634;
}
.child-page .main-column .main-column-inner .flightstatus-section .search-btn {
	text-align:right;
}

.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-row-right button {
	padding:0 20px;
	line-height: 34px;
	color: #FFF;
	background:#c2000e;
	border: 0;
	border-radius:4px;
	margin-left:20px;
}

.child-page .main-column .main-column-inner .flightstatus-section .flightstatus-row-right button:hover {
	opacity:0.80;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	margin-left:20px;
}
.ck-wz{
	text-align:right;
}
.drop{
	border:#d8d8d8 1px solid;
	width:140px; 
	float:left; 
	height:32px; 
	padding:3px 10px; 
	color:#414141;
	font-size:14px; 
	background:url(../images/cmn_images/arrow.png) no-repeat;
	position:relative;
	background-position:110px center;
}
.drop .select{ 
	cursor: pointer; 
}
.drop ul{
	margin:0;
	padding:0;
	background:#FFF;
	display:none;  
	width:140px;
}
.drop .down{ 
    position:absolute; 
	z-index:8; 
	top:32px; 
	left:-1px;
	border:#d8d8d8 1px solid; 
	background: #FFF; 
	width:140px; 
	cursor:pointer; 
	border-top:0;
}
.drop .down li{
	line-height:25px; 
	padding:5px 10px; 
	font-weight:normal;
}
.drop .down li:hover{ 
    background-color:#f2f1f1;
}
/***********************************************
航班动态详细页面
***********************************************/
#fullbg { 
	background-color:#000; 
	left:0; 
	opacity:0.5; 
	position:absolute; 
	top:0; 
	z-index:300; 
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity:0.5; 
}

#dialog { 
	background-color:#fff; 
	border:5px solid rgba(0,0,0, 0.4); 
	height:550px; 
    left: 50%;
    top: 10%;
	margin:0 0 0 -350px;
	padding:1px; 
	position:fixed !important; /* 浮动对话框 */ 
	position:absolute; 
	width:700px; 
	z-index:400; 
	border-radius:5px; 
	display:none; 
}

.w900{
	width:900px; 
	margin:0 0 0 -450px;
}
#dialog .dialgo-title{
	background:#dfdfdf; 
	height:84px;
	line-height:84px;
	padding:0 20px;
}
#dialog .dialgo-flight{
	font-size:1.6em;
	margin:0;
	padding:0;
	margin-right:20px;
}
#dialog .dialgo-airline{
	font-size:1.8em;
}
#dialog .dialog-content{
	padding:40px 60px;
	text-align:center;
}
#dialog .flight-airline1{
	width:568px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/flight-airline1.png) no-repeat;
}

#dialog .flight-airline2{
	width:568px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/flight-airline2.png) no-repeat;
}

#dialog .flight-airline3{
	width:568px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/flight-airline3.png) no-repeat;
}

#dialog .flight-airline4{
	width:568px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/flight-airline4.png) no-repeat;
}

#dialog .flight-airline5{
	width:568px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/flight-airline5.png) no-repeat;
}

#dialog .flight-airline6{
	width:568px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/flight-airline6.png) no-repeat;
}

#dialog .flight-airline7{
	width:568px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/flight-airline7.png) no-repeat;
}

#dialog .flight-airline8{
	width:568px;
	height:78px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/flight-airline8.png) no-repeat;
}

#dialog .dialgo-aircraft-ty{
	margin-left:20px;
}
#dialog .close a{
	width:24px;
	height:24px; 
	background:url(../images/cmn_images/close.png) no-repeat;
	background-position:0 -24px;
	display:inline-block;
	margin:30px 5px 0 0;
	float:right;
} 
#dialog .close a:hover { 
	width:24px;
	height:24px; 
	background:url(../images/cmn_images/close.png) no-repeat;
	background-position:0 0px;
	display:inline-block;
	margin:30px 5px 0 0;
	float:right;
}

#dialog .dialog-content .city-div{
	width:568px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#dialog .dialog-content .departure-city{
	font-size:1.4em;
	float:left;
	text-align:center;
}

#dialog .dialog-content .middle-city{
	font-size:1.4em;
	text-align:center;
}

#dialog .dialog-content .arrival-city{
	font-size:1.4em;
	float:right;
	text-align:center;
}
#dialog .dialog-content .flight-status{
	width:568px;
	height:35px;
	font-size:1.9em;
	clear:both;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	color:#777777;
/* 	padding:10px 0; */
}

#dialog .dialog-content .flight-status .left-status{
	width:284px;
    float:left;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#dialog .dialog-content .flight-status .right-status{
	width:284px;
    float:right;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#dialog .dialog-content .city{
	width:250px;
	height:190px;
	background:#efefef;
	margin:30px 0 0 0;
	border:1px solid #dcdcdc;
	border-radius:8px;
	display:inline-block;
}

#dialog .dialog-content .city30{
	width:210px;
	height:190px;
	background:#efefef;
	margin:30px 0 0 0;
	border:1px solid #dcdcdc;
	border-radius:8px;
	display:inline-block;
}

#dialog .dialog-content .city31{
	width:350px;
	height:190px;
	background:#efefef;
	margin:30px 0 0 0;
	border:1px solid #dcdcdc;
	border-radius:8px;
	display:inline-block;
}

#dialog .dialog-content .city .city-name{
	background:#e8e8e8;
	border-bottom:1px solid #dcdcdc;
	width:248px;
	height:55px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	font-size:1.6em;
	text-align:center;
	line-height:55px;
}

#dialog .dialog-content .city30 .city-name30{
	background:#e8e8e8;
	border-bottom:1px solid #dcdcdc;
	width:208px;
	height:55px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	font-size:1.6em;
	text-align:center;
	line-height:55px;
}

#dialog .dialog-content .city31 .city-name31{
	background:#e8e8e8;
	border-bottom:1px solid #dcdcdc;
	width:348px;
	height:55px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	font-size:1.6em;
	text-align:center;
	line-height:55px;
}

#dialog .dialog-content  ul{
	margin:0;
	padding:25px 0 0 0;
}
#dialog .dialog-content  li{
	font-size:1.3em;
	text-align:center;
	line-height:26px;
} 
#dialog .dialog-content  li span{
	color:#c41422;
}

/*404页面*/
/*
.child-page .error-block {
	position: relative;
	min-height: 100%;
	background: url(../images/error_pic.png) center top no-repeat #fff;
}
.child-page #error-main-block {
	position:relative;
	z-index: 90;
	margin-top:470px;
	border-bottom:none;
	background:#f1f2f4;
}
.sorry-wz{
	font-size:1.8em;
	text-align:center;
	padding:50px;
}
.error-btn button{
	min-width:120px;
	text-align:center;
	border-radius:4px;
	border:0;
	color:#FFF;
	background: #c2000e;
	margin:0 auto;
	display:block;
	line-height:40px;
	padding:0 20px;
	font-size:1.2em;
}
.error-btn button:hover{
    opacity:0.80;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	margin:0 auto;
	display:block;
}
*/

/* 静态页内容部分 */
.Article-wz p{text-indent:2em; padding-bottom:20px;}
.Article-wz .title{ text-indent:0;}
.Article-wz .sc{ font-weight:bold; color:#444444; }
.Article-wz .kg{ color:#666666;}
.Article-wz .hsz{ color:#f00; font-weight:bold;}
.bg_nr td{ padding:3px 0;}
.bg_nr td a:link, .bg_nr td a:visited{ color:#535353; text-decoration:none;}
.bg_nr td a:hover{ color:#f00; text-decoration:underline; }
.rightz_table table, .rightz_table td, .media_table table, .media_table td{ border:1px solid #797979; padding:1%;}
.rightz_table th, .media_table th{ border:1px solid #797979; padding:5px 0; text-align:center;}
.city-name{ width:15%; text-align:center;}
.fh_lb a:link, .fh_lb a:visited{color:#535353; text-align:center; padding:5px 0; font-weight:bold; text-decoration:none; display:block;}
.fh_lb a:hover{color:#f00; text-decoration:none; display: block;}
.Special_guest ul{ padding:10px 0;}
.Special_guest ul li{ list-style:inside; color:#F00; padding:3px 20px;}
.Special_guest ul li a:link, .Special_guest ul li a:visited{ color:#666666; text-decoration:none;}
.Special_guest ul li a:hover{color:#f00; text-decoration:underline;}
.red_doc a{ color:#F00;}
.rightz_table2 td{ border-bottom:1px solid #797979; padding:1%;}
.zj{ text-align:center; font-weight:bold;}
.rightz_table2 tr a:hover{ background:#000;}
.ys{ background:#eeeeee;}
.wz-right{ text-align:right;}
.media_table td a:link, .media_table td a:visited{ color:#666666; text-decoration:none;}
.media_table td a:hover{color:#f00; text-decoration:underline;}
.media_t img{ margin:0 auto; display:block;}
.red_wz{ color:#F00; font-weight:bold;}
.online-seatselection{ border:1px solid #d0d0d0; margin-top:30px;}
.online-seatselection .title-block{ background:#e7e7e7; text-align:center; vertical-align:middle; font-weight:bold; border-bottom:1px solid #d0d0d0; border-right:1px solid #d0d0d0;}
.online-seatselection th{ background:#eeeeee; border-bottom:1px solid #d0d0d0; padding:5px 0;}
.online-seatselection td{ text-align:center; border-bottom:1px solid #d0d0d0; vertical-align:middle;}
.online-seatselection .right-line{ border-right:1px solid #d0d0d0;}
.precautions{ color:#F00; border-bottom:1px solid #d0d0d0; margin-top:10px;}
.precautions-nc{ padding:10px 0 0 0;}

/*商城正在建设中*/
.child-page .mallError-block {
	position: relative;
	min-height: 100%;
	background: url(../images/mallError_pic.png) center top no-repeat #fff;
}